/* ----------- Title ------------- */
h1.sc_title,
h2.sc_title,
h3.sc_title,
h4.sc_title,
h5.sc_title,
h6.sc_title {
    text-transform: uppercase;
    padding-bottom: 18px;
    overflow: hidden;
    position: relative;
    margin: 0 0 20px 0;
    clear: none;
}

.sc_title:after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    height: 0;
    width: 60px;
    border-bottom: 2px solid #e60010;
}

h1.sc_title_bubble,
h2.sc_title_bubble,
h3.sc_title_bubble,
h4.sc_title_bubble,
h5.sc_title_bubble,
h6.sc_title_bubble {
    font-weight: medium;
    text-transform: none;
    overflow: hidden;
    margin: 0 0 0px;
    background-repeat: no-repeat;
    position: relative;
    clear: none;
}

.sc_title_bubble .sc_title_bubble_icon {
    position: absolute;
}

.sc_title_bubble_right {
    padding: 18px 0 0 60px;
    min-height: 46px;
	font-size:13px;
}

.sc_title_bubble_right .sc_title_bubble_icon {
    width: 59px;
    height: 59px;
    background-image: url(../images/bubble-right.png);
    background-repeat: no-repeat;
    background-color: #e60010;
    left: 0;
    top: 32px;
    margin-top: -30px;
}

[class^="sc_title_bubble_right"] .sc_title_bubble_icon:before,
[class*=" sc_title_bubble_right"] .sc_title_bubble_icon:before {
    font-size: 30px;
    display: block;
    margin: 0;
    padding: 0;
    line-height: 49px;
    width: 49px;
    height: 49px;
    text-align: center;
    color: #ffffff;
}

.sc_title_bubble_down {
    padding: 76px 0 10px 0;
    text-align: center;
}

.sc_title_bubble_down .sc_title_bubble_icon {
    width: 49px;
    height: 59px;
    background-image: url(../images/bubble-down.png);
    background-repeat: no-repeat;
    background-color: #e60010;
    left: 50%;
    top: 0;
    margin-left: -24px;
}

[class^="sc_title_bubble_down"] .sc_title_bubble_icon:before,
[class*=" sc_title_bubble_down"] .sc_title_bubble_icon:before {
    font-size: 30px;
    display: block;
    margin: 0;
    padding: 0;
    line-height: 49px;
    width: 49px;
    height: 49px;
    text-align: center;
    color: #ffffff;
}

.sc_title_bubble_down2 {
    padding: 76px 30px 0px 0;
    background-color: #FFFFFF;
    text-align: center;
}

.sc_title_bubble_down2 .sc_title_bubble_icon {
    width: 59px;
    height: 59px;
    background-image: url(../images/bubble-right.png);
    background-repeat: no-repeat;
    background-color: #e60010;
    left: 50%;
    top: 0;
    margin-left: -24px;
    margin-top: 15px;
}

[class^="sc_title_bubble_down2"] .sc_title_bubble_icon:before,
[class*=" sc_title_bubble_down2"] .sc_title_bubble_icon:before {
    font-size: 30px;
    display: block;
    margin: 0;
    padding: 0;
    line-height: 49px;
    width: 49px;
    height: 49px;
    text-align: center;
    color: #ffffff;

}

.sc_blogger.style_bubble_down2 .sc_blogger_item_bordered .sc_title_bubble_down {
    margin-top: -25px;

}

/* ----------- /Title ------------- */

/* ----------- Line ------------- */
div.sc_line {
    border-top: 1px solid #e5e5e5;
    padding: 0;
    margin: 0 auto 20px;
}

/* ----------- /Line ------------- */

/* ----------- Infoboxes ------------ */
div.sc_infobox {
    text-align: left;
    padding: 9px 20px;
    text-transform: capitalize;
    margin: 0 0 15px 0;
    position: relative;
}

div.sc_infobox p {
    margin-bottom: 4px;
}

div.sc_infobox b,
div.sc_infobox strong {
    font-weight: bold;
}

div.sc_infobox_style_regular {
    border: 1px solid #e5e5e5;
    color: #6f6f6f;
    background: #ffffff;
}

div.sc_infobox_style_regular b, div.sc_infobox_style_regular strong {
    color: #191919;
}

div.sc_infobox_style_info {
    border: 1px solid #f4ecab;
    color: #bd9a67;
    background: #fffdec;
}

div.sc_infobox_style_success {
    border: 1px solid #c8f8af;
    color: #5aa631;
    background: #eaffdf;
}

div.sc_infobox_style_error {
    border: 1px solid #ffd8d8;
    color: #e60010;
    background: #fff1f1;
}

div.sc_infobox_style_result {
    border: 1px solid #ccdae0;
    color: #94adb9;
    background: #f7fbfc;
}

div.sc_infobox_closeable {
    padding-right: 30px;
    cursor: pointer;
}

div.sc_infobox_closeable:after {
    content: "";
    text-transform: none;
    display: block;
    position: absolute;
    top: 14px;
    right: 10px;
    width: 9px;
    height: 9px;
    background: url(../images/close_message_button.gif) 0 0 no-repeat;
}

div.sc_infobox_style_regular:after {
    background-position: 0 0;
}

div.sc_infobox_style_info:after {
    background-position: 0 -9px;
}

div.sc_infobox_style_success:after {
    background-position: 0 -18px;
}

div.sc_infobox_style_error:after {
    background-position: 0 -27px;
}

div.sc_infobox_style_result:after {
    background-position: 0 -36px;
}

/* ----------- /Infoboxes ------------ */

/* ----------- Buttons ------------ */
a.sc_button {
    text-align: center;
    border-radius: 2px;
    border: 1px solid #dcdcdc;
    color: #ffffff;
    font-weight: bold;
    display: inline-block;
}

a.sc_button:hover, a.sc_button:visited {
    color: #ffffff;
}

a.sc_button.sc_button_size_small {
    width: 93px;
    height: 28px;
    line-height: 28px;
    font-size: 12px;
    font-weight: 500;
}

a.sc_button.sc_button_size_medium {
    width: 120px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    font-weight: 500;
}

a.sc_button.sc_button_size_large {
    width: 125px;
    height: 33px;
    line-height: 33px;
    font-size: 18px;
    font-weight: normal;
}

a.sc_button.sc_button_style_grey {
    color: #191919;
    border-color: #e0e0e0;
    background-color: #f3f3f3;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f3f3f3));
    background: -webkit-linear-gradient(#ffffff 0%, #f3f3f3 100%);
    background: -moz-linear-gradient(#ffffff 0%, #f3f3f3 100%);
    background: -ms-linear-gradient(#ffffff 0%, #f3f3f3 100%);
    background: -o-linear-gradient(#ffffff 0%, #f3f3f3 100%);
    background: linear-gradient(#ffffff 0%, #f3f3f3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f3f3f3', GradientType=0);
    -webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 0.5);
    -moz-box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 0.5);
    box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 0.5);
}

a.sc_button.sc_button_style_grey:hover {
    color: #191919;
    background: #ebebeb;
    filter: none;
}

a.sc_button.sc_button_style_grey.sc_button_size_large {
    color: #7d7d7d;
}

a.sc_button.sc_button_style_red {
    border-color: #e66161;
    background: #ff7979;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#ff9d9d), to(#e60010));
    background: -webkit-linear-gradient(#ff9d9d 0%, #e60010 100%);
    background: -moz-linear-gradient(#ff9d9d 0%, #e60010 100%);
    background: -ms-linear-gradient(#ff9d9d 0%, #e60010 100%);
    background: -o-linear-gradient(#ff9d9d 0%, #e60010 100%);
    background: linear-gradient(#ff9d9d 0%, #e60010 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9d9d', endColorstr='#e60010', GradientType=0);
    -webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 157, 157, 0.5);
    -moz-box-shadow: inset 0px 0px 0px 1px rgba(255, 157, 157, 0.5);
    box-shadow: inset 0px 0px 0px 1px rgba(255, 157, 157, 0.5);
    text-shadow: #cf2a2a 1px 1px;
}

a.sc_button.sc_button_style_red:hover {
    background: #e52e2e;
    filter: none;
}

a.sc_button.sc_button_style_green {
    border-color: #8db939;
    background: #94c437;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#acda55), to(#7fb11f));
    background: -webkit-linear-gradient(#acda55 0%, #7fb11f 100%);
    background: -moz-linear-gradient(#acda55 0%, #7fb11f 100%);
    background: -ms-linear-gradient(#acda55 0%, #7fb11f 100%);
    background: -o-linear-gradient(#acda55 0%, #7fb11f 100%);
    background: linear-gradient(#acda55 0%, #7fb11f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#acda55', endColorstr='#7fb11f', GradientType=0);
    -webkit-box-shadow: inset 0px 0px 0px 1px rgba(172, 218, 85, 0.5);
    -moz-box-shadow: inset 0px 0px 0px 1px rgba(172, 218, 85, 0.5);
    box-shadow: inset 0px 0px 0px 1px rgba(172, 218, 85, 0.5);
    text-shadow: #709a1f 1px 1px;
}

a.sc_button.sc_button_style_green:hover {
    background: #7aa822;
    filter: none;
}

a.sc_button.sc_button_style_blue {
    border-color: #52b0c4;
    background: #51bcd3;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#84d5e6), to(#29a9c4));
    background: -webkit-linear-gradient(#84d5e6 0%, #29a9c4 100%);
    background: -moz-linear-gradient(#84d5e6 0%, #29a9c4 100%);
    background: -ms-linear-gradient(#84d5e6 0%, #29a9c4 100%);
    background: -o-linear-gradient(#84d5e6 0%, #29a9c4 100%);
    background: linear-gradient(#84d5e6 0%, #29a9c4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#84d5e6', endColorstr='#29a9c4', GradientType=0);
    -webkit-box-shadow: inset 0px 0px 0px 1px rgba(132, 213, 230, 0.5);
    -moz-box-shadow: inset 0px 0px 0px 1px rgba(132, 213, 230, 0.5);
    box-shadow: inset 0px 0px 0px 1px rgba(132, 213, 230, 0.5);
    text-shadow: #2590a7 1px 1px;
}

a.sc_button.sc_button_style_blue:hover {
    background: #2ba2bc;
    filter: none;
}

/* ----------- Image ------------- */
figure.sc_image {
    margin: 0;
    overflow: hidden;
    padding: 5px;
    -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.05);
    border: 1px solid #e5e5e5;
    border-top-color: transparent;
    position: relative;
}

figure.sc_image img {
    vertical-align: top;
    width: 100%;
    height: auto;
}

figure.sc_image figcaption {
    -webkit-transition: all ease .2s;
    -moz-transition: all ease .2s;
    -ms-transition: all ease .2s;
    -o-transition: all ease .2s;
    transition: all ease .2s;
    position: absolute;
    bottom: 3px;
    right: 5px;
    left: 5px;
    background: #000000;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
    opacity: 0.5;
    font-size: 13px;
    line-height: 19px;
    color: #fff;
    padding: 5px 9px 4px;
}

figure:hover figcaption {
    margin-bottom: -35px;
}

figure.sc_image figcaption span {
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    opacity: 1;
    color: #fff;
}

figure.sc_image.sc_image_align_left {
    float: left;
    margin-right: 28px;
    margin-bottom: 12px;
}

figure.sc_image.sc_image_align_right {
    float: right;
    margin-left: 28px;
}

/* ----------- /Image ------------- */

/* ----------- Quote ------------- */
blockquote.sc_quote {
    padding: 18px 0 18px 18px;
    font-style: italic;
    border-left: 2px solid #e60010;
    margin: 0 0 20px 0;
}

blockquote.sc_quote cite {
    display: block;
    margin: 16px 0 0 0;
}

blockquote.sc_quote cite,
blockquote.sc_quote cite a {
    color: #191919;
    font-weight: bold;
    font-style: normal;
    font-size: 14px;
}

blockquote.sc_quote cite a:hover {
    color: #e60010;
}

/* ----------- /Quote ------------- */

/* ----------- Tooltip ------------ */
.sc_tooltip_parent {
    color: #242424;
    position: relative;
}

.sc_tooltip {
    background: #242424;
    color: #ffffff;
    position: absolute;
    top: -30px;
    border-radius: 2px;
    display: none;
    font-size: 12px;
    height: 21px;
    line-height: 21px;
    padding: 0 5px;
    z-index: 999;
    white-space: nowrap;
    left: 0;
}

.sc_tooltip:after {
    border-style: solid;
    border-width: 5px 4px 0;
    border-color: #242424 transparent transparent;
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    left: 50%;
    bottom: -5px;
    margin-left: -4px;
}

/* ----------- /Tooltip ------------ */

/* ----------- Dropcaps ------------- */
.sc_dropcaps {
    margin-bottom: 19px;
}

.sc_dropcaps:after {
    clear: both;
    width: 100%;
    content: "";
    display: block;
}

.sc_dropcaps span.sc_dropcap {
    float: left;
    font-size: 36px;
    line-height: 42px;
    display: inline-block;
    margin: 0 12px 0 0;
}

.sc_dropcaps.sc_dropcaps_style_1 span.sc_dropcap {
    color: #191919;
    margin-top: -2px;
    margin-right: 10px;
}

.sc_dropcaps.sc_dropcaps_style_2 span.sc_dropcap {
    background-color: #e60010;
    color: #fff;
    padding: 2px 8px 4px;
    margin-top: 5px;
}

.sc_dropcaps.sc_dropcaps_style_3 span.sc_dropcap {
    background: #191919;
    color: #fff;
    padding: 2px 8px 4px;
    margin-top: 5px;
}

/* ----------- /Dropcaps ------------- */

/* ----------- Columns ------------- */
div.sc_columns {
    overflow: hidden;
}

div.sc_columns > div.sc_column_item {
    float: left;
}

div.sc_columns > div.first {
    margin-left: 0 !important;
}

div.sc_columns_count_2 > div.sc_column_item {
    width: 48%;
    margin-left: 4%;
}

div.sc_columns_count_3 > div.sc_column_item {
    width: 31%;
    margin-left: 3.3%;
}

div.sc_columns_count_3 > div.sc_column_item.span_2 {
    width: 65.3%;
}

div.sc_columns_count_4 > div.sc_column_item {
    width: 22.8%;
    margin-left: 2.9%;
}

div.sc_columns_count_4 > div.sc_column_item.span_2 {
    width: 48.5%;
}

div.sc_columns_count_4 > div.sc_column_item.span_3 {
    width: 74.2%;
}

div.sc_columns_count_5 > div.sc_column_item {
    width: 18%;
    margin-left: 2.5%;
}

div.sc_columns_count_5 > div.sc_column_item.span_2 {
    width: 38.5%;
}

div.sc_columns_count_5 > div.sc_column_item.span_3 {
    width: 59%;
}

div.sc_columns_count_5 > div.sc_column_item.span_4 {
    width: 79.5%;
}

/* ----------- /Columns ------------- */

/* ----------- List ------------- */
ul.sc_list {
    margin: 0 0 20px 0;
}

ul.sc_list li {
    list-style: none;
    position: relative;
    padding: 0 0 0 26px;
    background-image: none !important;
}

ul.sc_list li span.sc_list_icon {
    display: block;
    position: absolute;
    width: 16px;
    height: 16px;
    top: 2px;
    left: 0;
    background: url(../images/bullets.png) 0 0 no-repeat;
}

ul.sc_list.sc_list_style_check li span.sc_list_icon,
ul.sc_list li.sc_list_style_check span.sc_list_icon {
    background-position: right top;
}

ul.sc_list.sc_list_style_error li span.sc_list_icon,
ul.sc_list li.sc_list_style_error span.sc_list_icon {
    background-position: right bottom;
}

ul.sc_list.sc_list_style_regular li span.sc_list_icon,
ul.sc_list li.sc_list_style_regular span.sc_list_icon {
    width: 13px;
    height: 13px;
    top: 3px;
    left: 0;
    border: 1px solid #e5e5e5;
    border-radius: 50%;
    background: #f5f5f5;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#fefefe), to(#f5f5f5));
    background: -webkit-linear-gradient(#fefefe 0%, #f5f5f5 100%);
    background: -moz-linear-gradient(#fefefe 0%, #f5f5f5 100%);
    background: -ms-linear-gradient(#fefefe 0%, #f5f5f5 100%);
    background: -o-linear-gradient(#fefefe 0%, #f5f5f5 100%);
    background: linear-gradient(#fefefe 0%, #f5f5f5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#f5f5f5', GradientType=0);
    -webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 0.5);
    -moz-box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 0.5);
    box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 0.5);
}

ul.sc_list.sc_list_style_regular li span.sc_list_icon:after,
ul.sc_list li.sc_list_style_regular span.sc_list_icon:after {
    content: "";
    display: block;
    position: absolute;
    left: -1px;
    top: -1px;
    width: 15px;
    height: 15px;
    background-image: url(../images/bullets.png);
    background-repeat: no-repeat;
    background-position: left top;
}

ul.sc_list.sc_list_style_mark li span.sc_list_icon,
ul.sc_list li.sc_list_style_mark span.sc_list_icon {
    width: 15px;
    height: 15px;
    top: 3px;
    left: 0;
    border-radius: 50%;
    background: #e60010;
    border: none;
}

ul.sc_list.sc_list_style_mark li span.sc_list_icon:after,
ul.sc_list li.sc_list_style_mark span.sc_list_icon:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 15px;
    height: 15px;
    background-image: url(../images/bullets.png);
    background-repeat: no-repeat;
    background-position: left bottom;
}

/* ----------- /List ------------- */

/* ----------- Tabs type 1 ------------- */
div.sc_tabs_style_1 {
    overflow: hidden;
}

div.sc_tabs_style_1 .tab_names {
    padding: 0;
    margin: 0;
    border-bottom: 1px solid #e5e5e5;
}

div.sc_tabs_style_1 .tab_names a {
    display: inline-block;
    margin: 0 0 -1px 0;
    background-image: none;
    text-decoration: none;
    padding: 7px 10px 7px;
    color: #737678;
    background: #fafafa;
    border: 1px solid #e5e5e5;
}

div.sc_tabs_style_1 .tab_names a + a {
    margin-left: 2px;
}

div.sc_tabs_style_1 .tab_names a:hover {
    background-color: #ffffff;
    text-decoration: none;
    color: #737678;
}

div.sc_tabs_style_1 .tab_names a.current {
    background-color: #788187;
    color: #fff;
    border-color: #e5e5e5;
    font-weight: bold;
}

div.sc_tabs_style_1 .content {
    margin: 0;
    padding: 16px 0 0;
    display: none;
}

/* ----------- /Tabs type 1 ------------- */

/* ----------- Tabs type 2 & 3 ------------- */
div.sc_tabs_style_2 .tab_names,
div.sc_tabs_style_3 .tab_names {
    padding-bottom: 0 !important;
    margin: 0 !important;
    border-bottom: 1px solid #e5e5e5;
}

div.sc_tabs_style_2 .tab_names a,
div.sc_tabs_style_3 .tab_names a {
    display: inline-block;
    margin-bottom: -1px;
    background-image: none;
    text-decoration: none;
    font-weight: bold;
    padding: 7px 12px;
    border: 1px solid #e5e5e5;
    border-left: none;
    color: #7d7d7d;
    background: #fafafa;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#fafafa), to(#ececec));
    background: -webkit-linear-gradient(#fafafa 0%, #ececec 100%);
    background: -moz-linear-gradient(#fafafa 0%, #ececec 100%);
    background: -ms-linear-gradient(#fafafa 0%, #ececec 100%);
    background: -o-linear-gradient(#fafafa 0%, #ececec 100%);
    background: linear-gradient(#fafafa 0%, #ececec 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#ececec', GradientType=0);
}

div.sc_tabs_style_2 .tab_names a:hover,
div.sc_tabs_style_3 .tab_names a:hover {
    background: #ededed;
}

div.sc_tabs_style_3 .tab_names {
    height: 56px;
}

div.sc_tabs_style_3 .tab_names a {
    height: 55px;
    line-height: 55px;
    font-size: 14px;
    text-transform: uppercase;
    padding: 0 20px;
    border: none;
}

div.sc_tabs_style_2 .tab_names a:first-child {
    border-left: 1px solid #e5e5e5;
}

div.sc_tabs_style_3 .tab_names a.current {
    border: 1px solid #e5e5e5;
}

div.sc_tabs_style_2 .tab_names a.current,
div.sc_tabs_style_3 .tab_names a.current {
    border-bottom: 1px solid #fff;
    background: #fff;
    color: #191919;
    font-weight: bold;
}

div.sc_tabs_style_2 .content,
div.sc_tabs_style_3 .content {
    background: #fff;
    border: 1px solid #e5e5e5;
    border-top: none;
    color: #6f6f6f;
    padding: 16px 20px;
}

/* ----------- Accordion ------------ */
.sc_accordion .sc_accordion_item {
    border: 1px solid #e5e5e5;
    margin-bottom: 5px;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f2f2f2));
    background: -webkit-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
    background: -o-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #f2f2f2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f2f2f2', GradientType=0);

}

.sc_accordion .sc_accordion_item .sc_accordion_title {
    margin: 0;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f2f2f2));
    background: -webkit-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
    background: -o-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #f2f2f2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f2f2f2', GradientType=0);
}

.sc_accordion .sc_accordion_item .sc_accordion_title a {
    color: #191919;
    display: block;
    padding: 16px 50px 16px 18px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f2f2f2));
    background: -webkit-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
    background: -o-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #f2f2f2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f2f2f2', GradientType=0);
}

.sc_accordion .sc_accordion_item .sc_accordion_title a:hover {
    color: #e60010;
}

.sc_accordion .sc_accordion_item .sc_accordion_title a span.sc_accordion_icon {
    width: 22px;
    height: 22px;
    position: absolute;
    top: 15px;
    right: 10px;
    border-top: 1px solid #cecece;
    border-radius: 50%;
    background: #ffffff;
    background: -moz-linear-gradient(top, #e5e5e5 0%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e5e5e5), color-stop(100%, #ffffff));
    background: -webkit-linear-gradient(top, #e5e5e5 0%, #ffffff 100%);
    background: -o-linear-gradient(top, #e5e5e5 0%, #ffffff 100%);
    background: -ms-linear-gradient(top, #e5e5e5 0%, #ffffff 100%);
    background: linear-gradient(to bottom, #e5e5e5 0%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5e5e5', endColorstr='#ffffff', GradientType=0);
    -webkit-box-shadow: 0px -1px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0px -1px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px -1px 0px rgba(0, 0, 0, 0.05);
}

.sc_accordion .sc_accordion_item .sc_accordion_title a span.sc_accordion_icon:after {
    display: block;
    height: 10px;
    width: 2px;
    background: #191919;
    position: absolute;
    top: 4px;
    left: 50%;
    margin-left: -1px;
    content: "";
}

.sc_accordion .sc_accordion_item .sc_accordion_title a span.sc_accordion_icon:before {
    display: block;
    height: 2px;
    width: 10px;
    background: #191919;
    position: absolute;
    top: 8px;
    left: 50%;
    margin-left: -5px;
    content: "";
}

.sc_accordion .sc_accordion_item .sc_accordion_title a.current {
    background: #ffffff;

}

.sc_accordion .sc_accordion_item .sc_accordion_title a.current {
    color: #e60010;
}

.sc_accordion .sc_accordion_item .sc_accordion_title a:hover span:before,
.sc_accordion .sc_accordion_item .sc_accordion_title a:hover span:after,
.sc_accordion .sc_accordion_item .sc_accordion_title a.current span:before {
    background: #e60010;
}

.sc_accordion .sc_accordion_item .sc_accordion_title a.current span {
    background: #ffffff;
    border-top: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.sc_accordion .sc_accordion_item .sc_accordion_title a.current span:after {
    display: none;
}

.sc_accordion .sc_accordion_item .sc_accordion_content {
    padding: 0 18px 18px;
    display: none;

}

/* -----------/Accordion ------------ */

/* ----------- Toggles ------------ */
.sc_toggles .sc_toggles_item {
    border: 1px solid #e5e5e5;
    margin-bottom: 5px;
}

.sc_toggles .sc_toggles_item .sc_toggles_title {
    margin: 0;
}

.sc_toggles .sc_toggles_item .sc_toggles_title a {
    color: #191919;
    display: block;
    padding: 16px 50px 16px 18px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f2f2f2));
    background: -webkit-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
    background: -o-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #f2f2f2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f2f2f2', GradientType=0);
}

.sc_toggles .sc_toggles_item .sc_toggles_title a:hover {
    color: #e60010;
}

.sc_toggles .sc_toggles_item .sc_toggles_title a span.sc_toggles_icon {
    width: 22px;
    height: 22px;
    position: absolute;
    top: 15px;
    right: 10px;
    border-top: 1px solid #cecece;
    border-radius: 50%;
    background: #ffffff;
    background: -moz-linear-gradient(top, #e5e5e5 0%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e5e5e5), color-stop(100%, #ffffff));
    background: -webkit-linear-gradient(top, #e5e5e5 0%, #ffffff 100%);
    background: -o-linear-gradient(top, #e5e5e5 0%, #ffffff 100%);
    background: -ms-linear-gradient(top, #e5e5e5 0%, #ffffff 100%);
    background: linear-gradient(to bottom, #e5e5e5 0%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5e5e5', endColorstr='#ffffff', GradientType=0);
    -webkit-box-shadow: 0px -1px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0px -1px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px -1px 0px rgba(0, 0, 0, 0.05);
}

.sc_toggles .sc_toggles_item .sc_toggles_title a span.sc_toggles_icon:after {
    display: block;
    height: 10px;
    width: 2px;
    background: #191919;
    position: absolute;
    top: 4px;
    left: 50%;
    margin-left: -1px;
    content: "";
}

.sc_toggles .sc_toggles_item .sc_toggles_title a span.sc_toggles_icon:before {
    display: block;
    height: 2px;
    width: 10px;
    background: #191919;
    position: absolute;
    top: 8px;
    left: 50%;
    margin-left: -5px;
    content: "";
}

.sc_toggles .sc_toggles_item .sc_toggles_title a.current {
    background: #ffffff;
}

.sc_toggles .sc_toggles_item .sc_toggles_title a.current {
    color: #e60010;
}

.sc_toggles .sc_toggles_item .sc_toggles_title a:hover span:before,
.sc_toggles .sc_toggles_item .sc_toggles_title a:hover span:after,
.sc_toggles .sc_toggles_item .sc_toggles_title a.current span:before {
    background: #e60010;
}

.sc_toggles .sc_toggles_item .sc_toggles_title a.current span {
    background: #ffffff;
    border-top: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.sc_toggles .sc_toggles_item .sc_toggles_title a.current span:after {
    display: none;
}

.sc_toggles .sc_toggles_item .sc_toggles_content {
    padding: 0 18px 18px;
}

/* ----------- /Toggles ------------ */

/* ----------- Skills ------------ */
.sc_skills .sc_skills_item {
    width: 100%;
    margin-top: 10px;
}

.sc_skills .sc_skills_item:first-child,
.sc_skills .sc_skills_item.first {
    margin-top: 0;
}

.sc_skills .sc_skills_item .sc_skills_progressbar {
    width: 100%;
    height: 32px;
    border-radius: 2px;
    background: #fafafa;
    background: -moz-linear-gradient(top, #f0f0f0 0%, #fafafa 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f0f0f0), color-stop(100%, #fafafa));
    background: -webkit-linear-gradient(top, #f0f0f0 0%, #fafafa 100%);
    background: -o-linear-gradient(top, #f0f0f0 0%, #fafafa 100%);
    background: -ms-linear-gradient(top, #f0f0f0 0%, #fafafa 100%);
    background: linear-gradient(to bottom, #f0f0f0 0%, #fafafa 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f0f0', endColorstr='#fafafa', GradientType=0);
    position: relative;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.sc_skills .sc_skills_item .sc_skills_progress {
    position: absolute;
    display: block;
    overflow: hidden;
    left: 0;
    top: 0;
    bottom: 0;
    border: 1px solid #e5e5e5;
    border-radius: 2px;
    background: #f3f3f3;
    background: -moz-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f3f3f3));
    background: -webkit-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
    background: -o-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #f3f3f3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f3f3f3', GradientType=0);
}

.sc_skills .sc_skills_item .sc_skills_caption {
    display: block;
    color: #191919;
    font-weight: bold;
    padding: 0 20px;
    line-height: 30px;
}

.sc_skills .sc_skills_item .sc_skills_level {
    position: absolute;
    display: block;
    overflow: hidden;
    right: 4px;
    top: 4px;
    width: 40px;
    height: 22px;
    /*
    border-right:1px solid #e45c5c;
    border-bottom:1px solid #ca4242;
    */
    border-radius: 2px;
    background: #e60010;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    color: #ffffff;
    -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.25);

}

/* ----------- /Skills ------------ */

/* ----------- Team ------------ */
.sc_team:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
}

.sc_team .sc_team_item {
    width: 268px;
    height: 363px;
    margin: 0 0 30px 30px;
    overflow: hidden;
    float: left;
    position: relative;
    -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.05);
    border: 1px solid #e5e5e5;
}

.sc_team.sc_team_big .sc_team_item {
    width: 368px;
    height: 453px;
}

.sc_team .sc_team_item:first-child,
.sc_team .sc_team_item.first {
    margin-left: 0;
}

.sc_team .sc_team_item_avatar {
    height: 170px;
    overflow: hidden;
}

.sc_team.sc_team_big .sc_team_item_avatar {
    height: 250px;
}

.sc_team .sc_team_item_avatar img {
    width: 100%;
    height: auto;
    display: block;
    margin-top: -50px
}

.sc_team.sc_team_big .sc_team_item_avatar img {
    margin-top: -100px
}

.sc_team .sc_team_item_title {
    margin: 0;
    padding: 18px 16px 0;
    text-align: center;
}

.sc_team.sc_team_big .sc_team_item_title {
    padding: 24px 16px 0;
}

.sc_team .sc_team_item_position {
    padding: 4px 16px 0;
    text-align: center;
    color: #ababab;
}

.sc_team .sc_team_item_description {
    padding: 12px 16px 0;
    text-align: center;
    color: #6f6f6f;
    font-size: 12px;
    line-height: 20px;
    height: 60px;
    overflow: hidden;
}

.sc_team.sc_team_big .sc_team_item_description {
    padding: 16px 16px 0;
}

.sc_team .sc_team_item_social {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    border-top: 1px solid #e5e5e5;
    height: 40px;
    background: #ffffff;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f3f3f3));
    background: -webkit-linear-gradient(#ffffff 0%, #f3f3f3 100%);
    background: -moz-linear-gradient(#ffffff 0%, #f3f3f3 100%);
    background: -ms-linear-gradient(#ffffff 0%, #f3f3f3 100%);
    background: -o-linear-gradient(#ffffff 0%, #f3f3f3 100%);
    background: linear-gradient(#ffffff 0%, #f3f3f3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f3f3f3', GradientType=0);
}

.sc_team .sc_team_item_social a {
    display: inline-block;
    position: relative;
    width: 35px;
    height: 40px;
    line-height: 40px;
}

.sc_team .sc_team_item_social a [class^="icon-"]:before,
.sc_team .sc_team_item_social a [class*=" icon-"]:before {
    font-size: 18px;
    color: #c9c9c9;
    margin-left: 10px;
    top: 10px;
}

.sc_team .sc_team_item_social a:hover [class^="icon-"]:before,
.sc_team .sc_team_item_social a:hover [class*=" icon-"]:before {
    color: #e60010;
}

/* ----------- /Team ------------ */

/* ----------- Table ------------ */
.sc_table table {
    border-collapse: collapse;
    table-layout: fixed;
    margin-bottom: 20px;
}

.sc_table table td,
.sc_table table th {
    border: 1px solid #e0e0e0;
    padding: 7px 10px 7px;
    background: #fff;
    width: 100%;
    overflow: hidden;
    font-size: 12px;
    color: #6b6b6b;
}

.sc_table table th {
    padding: 9px 10px 9px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    font-size: 12px;
    line-height: 15px;
    font-weight: bold;
    color: #404040;
    background: #ffffff;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f7f7f7));
    background: -webkit-linear-gradient(#ffffff 0%, #f7f7f7 100%);
    background: -moz-linear-gradient(#ffffff 0%, #f7f7f7 100%);
    background: -ms-linear-gradient(#ffffff 0%, #f7f7f7 100%);
    background: -o-linear-gradient(#ffffff 0%, #f7f7f7 100%);
    background: linear-gradient(#ffffff 0%, #f7f7f7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f7f7f7', GradientType=0);
}

.sc_table table tr:hover td {
    background-color: #fcfcfc;
}

/* ----------- /Table ------------ */

/* ----------- Contact form ------------ */
.sc_contact_form .field input,
.sc_contact_form .field textarea {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 14px;
    color: #6f6f6f;
    border: 1px solid #e5e5e5;
    margin-bottom: 10px;
}

.sc_contact_form .button {
    text-align: right;
}

.sc_contact_form .button a {
    display: inline-block;
    width: 72px;
    height: 32px;
    line-height: 32px;
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    background-color: #e60010;
    text-transform: uppercase;
    text-align: center;
    -webkit-transition: all ease .2s;
    -moz-transition: all ease .2s;
    -ms-transition: all ease .2s;
    -o-transition: all ease .2s;
    transition: all ease .2s;
}

.sc_contact_form .button a:hover {
    color: #ababab;
    background-color: #191919;
}

.sc_contact_form .result {
    margin-top: 10px;
    display: none;
}

/* ----------- /Contact form ------------ */

/* ----------- Google map ------------ */
div.sc_googlemap {
    width: 100%;
    height: 500px;
    position: relative;
    background-color: rgb(229, 227, 223);
    overflow: hidden;
}

div.sc_googlemap .map-canvas {
    min-width: 100px;
    min-height: 100px;
}

/* ----------- /Google map ------------ */

/* ----------- Testimonials ------------ */
.sc_testimonials .sc_testimonials_content {
    color: #6f6f6f;
    font-style: italic;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 12px;
    -webkit-border-bottom-right-radius: 18px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 12px;
    -moz-border-radius-bottomright: 18px;
    border-top-left-radius: 6px;
    border-top-right-radius: 12px;
    border-bottom-right-radius: 18px;
}

.sc_testimonials .sc_testimonials_avatar_wrapper {
    width: 48px;
    height: 48px;
    padding: 2px;
    float: left;
    -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.25);
    border-radius: 50%;
    margin: 0 20px 20px 0px;
}

.sc_testimonials .sc_testimonials_avatar {
    width: 48px !important;
    height: 48px !important;
    border-radius: 50%;
    padding: 0;
    margin: 0;
    float: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: none;
}

.sc_testimonials .sc_testimonials_title {
    margin: 0;
    padding: 6px 0 3px 0;
}

.sc_testimonials .sc_testimonials_position {
    font-size: 12px;
    color: #ababab;
}

.sc_testimonials.sc_testimonials_style_flat .sc_testimonials_content {
    margin-bottom: 20px;
}

.sc_testimonials.sc_testimonials_style_callout .sc_testimonials_content {
    background-color: #9b9b9b;
    padding: 16px;
    color: #ffffff;
    font-style: italic;
}

.sc_testimonials.sc_testimonials_style_callout .sc_testimonials_content .icon-quote:before {
    position: static;
    display: block;
    float: left;
    margin: 0 6px 0 0;
    font-size: 30px;
}

.sc_testimonials.sc_testimonials_style_callout .sc_testimonials_extra {
    width: 20px;
    height: 20px;
    background: #565656;
    background: -moz-linear-gradient(left, #313131 0%, #737373 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #313131), color-stop(100%, #737373));
    background: -webkit-linear-gradient(left, #313131 0%, #737373 100%);
    background: -o-linear-gradient(left, #313131 0%, #737373 100%);
    background: -ms-linear-gradient(left, #313131 0%, #737373 100%);
    background: linear-gradient(to right, #313131 0%, #737373 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#313131', endColorstr='#737373', GradientType=1);
}

.sc_testimonials.sc_testimonials_style_callout .sc_testimonials_extra .sc_testimonials_extra_inner {
    width: 0;
    height: 0;
    border: 10px solid #ffffff;
    border-color: transparent transparent #ffffff #ffffff;
}

.sc_testimonials.sc_testimonials_style_callout .sc_testimonials_avatar_wrapper {
    margin-left: 20px;
}

/* ----------- /Testimonials ------------ */

/* ----------- Blogger ------------ */
.sc_blogger p {
    margin: 0;
}

.sc_blogger .sc_blogger_title {
    margin: 0;
    clear: none;
}

.sc_blogger .sc_blogger_title a {
    color: #191919;
}

.sc_blogger .sc_blogger_title a:hover {
    color: #e60010;
}

.sc_blogger[class*="style_image_"] .title_area {
    margin: 16px 0 0 0;
    padding-right: 40px;
    position: relative;
}

.sc_blogger[class*="style_image_"] .title_area .post_comments {
    position: absolute;
    display: inline-block;
    padding-left: 20px;
    right: 0;
    color: #ababab;
    font-size: 12px;
}

.sc_blogger[class*="style_image_"] .title_area .post_comments [class^="icon-"]:before,
.sc_blogger[class*="style_image_"] .title_area .post_comments [class*=" icon-"]:before {
    font-size: 15px;
    left: 0;
    top: 4px;
    color: #d7d7d7;
}

/* Date */
.sc_blogger.style_date .sc_blogger_item {
    padding-left: 70px;
    position: relative;
    border-top: 1px dashed #d9d9d9;
    margin-top: 14px;
    padding-top: 16px;
}

.sc_blogger.style_date .sc_blogger_item:first-child,
.sc_blogger.style_date .sc_blogger_item.first {
    border-top: none;
    margin-top: 0;
    padding-top: 0;
}

.sc_blogger.style_date .sc_blogger_title {
    margin-bottom: 12px;
}

.sc_blogger.style_date .date_area {
    position: absolute;
    left: 0;
    top: 20px;
    width: 47px;
    height: 51px;
    border-bottom: 1px solid #e5e5e5;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    background-color: #f4f4f4;
}

.sc_blogger.style_date .sc_blogger_item:first-child .date_area,
.sc_blogger.style_date .sc_blogger_item.first .date_area {
    top: 4px;
}

.sc_blogger.style_date .date_month {
    background-color: #e60010;
    color: #ffffff;
    text-align: center;
    height: 17px;
    line-height: 17px;
    font-weight: bold;
    text-transform: uppercase;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.sc_blogger.style_date .date_day {
    background-color: #ffffff;
    color: #191919;
    text-align: center;
    height: 32px;
    line-height: 32px;
    font-size: 24px;
    font-weight: bold;
    border: 1px solid #e5e5e5;
    border-top: none;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

/* Bubble down */
.sc_blogger.style_bubble_down {
    text-align: center;
}

/* Image small */
.sc_blogger.style_image_small .sc_blogger_item {
    overflow: hidden;
    border-top: 1px dashed #d9d9d9;
    margin-top: 14px;
    padding-top: 16px;
}

.sc_blogger.style_image_small .sc_blogger_item.first {
    border-top: none;
    margin-top: 0;
    padding-top: 0;
}

.sc_blogger.style_image_small .pic_wrapper {
    float: left;
    width: 129px;
    height: 81px;
    margin: 0 16px 0 0;
}

.sc_blogger.style_image_small .title_area {
    margin: 0;
}

.sc_blogger.style_image_small .post_content {
    margin-top: 8px;
}

.sc_blogger.style_image_small .post_content:after {
    content: "";
    clear: both;
    display: block;
    height: 0;
    margin-top: -8px;
}

/* Image medium */
.sc_blogger.style_image_medium .pic_wrapper {
    float: none;
    width: 272px;
    height: 171px;
    margin: 0;
}

/* Image large */
.sc_blogger.style_image_large .pic_wrapper {
    float: none;
    width: 372px;
    height: 234px;
    margin: 0;
}

/* Bordered */
.sc_blogger .sc_blogger_item_bordered {
    border: 1px solid #e5e5e5;
    padding: 12px;
    -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.05);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 2px;
    /*height:170px;*/
}

.sc_blogger.style_bubble_down .sc_blogger_item_bordered {
    margin-top: 25px;
    padding: 0 12px 12px;
}

.sc_blogger.style_bubble_down .sc_blogger_item_bordered .sc_title_bubble_down {
    margin-top: -25px;
}

/* Slider */
.sc_blogger.sc_blogger_slider {
    position: relative;
}

.sc_blogger.sc_blogger_slider .sc_blogger_slider_wrapper {
    overflow: hidden;
}

.sc_blogger.sc_blogger_slider .slides {
    margin: 0;
    display: block;
    width: 10000px;
}

.sc_blogger.sc_blogger_slider .slides li {
    display: block;
    float: left;
    height: 100%;
    list-style: none;
    margin-right: 26px;
}

.sc_blogger.sc_blogger_slider .slides li:last-child,
.sc_blogger.sc_blogger_slider .slides li.last {
    margin-right: 0;
}

.sc_blogger.sc_blogger_slider .es-nav {
    position: absolute;
    right: 0;
    top: -45px;
    width: 50px;
}

.sc_blogger.sc_blogger_slider .es-nav span {
    cursor: pointer;
    display: block;
    width: 21px;
    height: 21px;
    overflow: hidden;
    text-indent: 100px;
    font-size: 0px;
    white-space: nowrap;
    position: absolute;
    top: 0;
    right: 27px;
    border: 1px solid #e5e5e5;
    border-radius: 50%;
    background: #f5f5f5;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#fefefe), to(#f5f5f5));
    background: -webkit-linear-gradient(#fefefe 0%, #f5f5f5 100%);
    background: -moz-linear-gradient(#fefefe 0%, #f5f5f5 100%);
    background: -ms-linear-gradient(#fefefe 0%, #f5f5f5 100%);
    background: -o-linear-gradient(#fefefe 0%, #f5f5f5 100%);
    background: linear-gradient(#fefefe 0%, #f5f5f5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#f5f5f5', GradientType=0);
    -webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 0.5);
    -moz-box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 0.5);
    box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 0.5);
}

.sc_blogger.sc_blogger_slider .es-nav span:hover {
    background: #e60010;
    border-color: #e60010;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.sc_blogger.sc_blogger_slider .es-nav span:after {
    content: "";
    display: block;
    position: absolute;
    left: -1px;
    top: -1px;
    width: 23px;
    height: 23px;
    border-radius: 50%;
    background: url(../images/slider_controls2.png) left bottom no-repeat;
}

.sc_blogger.sc_blogger_slider .es-nav span:hover:after {
    background-position: right bottom;
}

.sc_blogger.sc_blogger_slider .es-nav span.es-nav-next {
    right: 0;
}

.sc_blogger.sc_blogger_slider .es-nav span.es-nav-next:after {
    background-position: left top;
    left: 0;
}

.sc_blogger.sc_blogger_slider .es-nav span.es-nav-next:hover:after {
    background-position: right top;
}

/* ----------- /Blogger ------------ */

/* ----------- /Slider ------------ */
.sc_slider {
    clear: both;
}

.sc_slider.sc_slider_border {
    padding: 5px;
    background-color: #fafafa;
    border: 1px solid #efefef;
    border-top: none;
    -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.05);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}

/* Flex Slider */
.sc_slider_flex .slides li {
    min-height: 250px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.sc_slider_flex {
    position: relative;
    overflow: hidden;
}

/* Slides */
.sc_slider_flex ul.slides li {
    list-style: none;
    display: none;
}

.sc_slider_flex ul.slides {
    overflow: hidden;
    margin: 0;
}

/* Prev / Next controls */
.sc_slider_flex .flex-direction-nav {
    margin: 0;
}

.sc_slider_flex .flex-direction-nav li {
    list-style: none;
    position: absolute;
    top: 50%;
    width: 49px;
    height: 49px;
    right: -49px;
    margin-top: -25px;
    -webkit-transition: all ease .2s;
    -moz-transition: all ease .2s;
    -ms-transition: all ease .2s;
    -o-transition: all ease .2s;
    transition: all ease .2s;
    border-radius: 50%;
}

.sc_slider_flex .flex-direction-nav li:first-child {
    right: auto;
    left: -49px;
}

.sc_slider_flex:hover .flex-direction-nav li {
    right: 25px;
}

.sc_slider_flex:hover .flex-direction-nav li:first-child {
    left: 25px;
}

.sc_slider_flex .flex-direction-nav a {
    position: absolute;
    display: block;
    width: 49px;
    height: 49px;
    top: 0;
    left: 0;
    font-size: 0;
    line-height: 0;
    background: url(../images/slider_controls.png) left top no-repeat;
    border-radius: 50%;
}

.sc_slider_flex .flex-direction-nav a.flex-next {
    background-position: right top;
}

.sc_slider_flex .flex-direction-nav li:before {
    content: "";
    display: block;
    position: absolute;
    width: 33px;
    height: 33px;
    left: 8px;
    top: 8px;
    background-color: #e60010;
}

.sc_slider_flex .flex-direction-nav a:hover {
    background-position: left bottom;
}

.sc_slider_flex .flex-direction-nav a.flex-next:hover {
    background-position: right bottom;
}

.sc_slider_flex .flex-direction-nav li:hover:before {
    display: none;
}

/* Page controls */
.sc_slider_flex .flex-control-nav {
    position: absolute;
    height: 12px;
    margin: 0;
    left: 0;
    right: 0;
    bottom: -12px;
    text-align: center;
    -webkit-transition: all ease .2s;
    -moz-transition: all ease .2s;
    -ms-transition: all ease .2s;
    -o-transition: all ease .2s;
    transition: all ease .2s;
}

.sc_slider_flex:hover .flex-control-nav {
    bottom: 25px;
}

.sc_slider_flex .flex-control-nav li {
    display: inline-block;
    vertical-align: top;
    list-style: none;
    width: 12px;
    height: 12px;
    margin-right: 8px;
    position: relative;
}

.sc_slider_flex .flex-control-nav a {
    display: block;
    width: 12px;
    height: 12px;
    font-size: 0;
    line-height: 0;
    border-radius: 50%;
    background-color: #ffffff;
    cursor: pointer;
}

.sc_slider_flex .flex-control-nav a.flex-active,
.sc_slider_flex .flex-control-nav a:hover {
    background-color: #e60010;
}

.sc_slider_flex .flex-control-nav a.flex-active:after {
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    bottom: -25px;
    left: -5px;
    border-width: 10px;
    border-style: solid;
    border-color: transparent transparent #ffffff transparent;
}

/* ----------- /Slider ------------ */
